<xml> </xml>

btb-class |

# BetterListViewGroupBounds Properties

The properties of the BetterListViewGroupBounds class are listed below. For a complete list of BetterListViewGroupBounds class members, see the BetterListViewGroupBounds Members topic.

#### Public Instance Properties

BoundsImage | image area
BoundsImageFrame | image frame area
BoundsSelection | selection area
BoundsText | text area
IsTextShrunk | group text is shrunk

#### See Also

BetterListViewGroupBounds Class | ComponentOwl.BetterThumbnailBrowser Namespace